#Form_ContactForm {
	width:100%;
}

#Form_ContactForm input {
	width:300px;
	height:27px;
	margin-bottom:20px;
	margin-top:-10px;
}

#Form_ContactForm textarea {
	width:300px;
	height:350px;
	margin-bottom:20px;
	margin-top:-10px;
}

#Form_ContactForm .subm {
	width:82px;
	height:29px;
	margin-top:0;
}